@charset "utf-8";

/*----------------------------------------------------
 業務内容
----------------------------------------------------*/
.duties_detail:not(:last-child) {
	margin: 0 0 100px;
}
.duties_detail .column {
	flex-direction: row-reverse;
}
.duties_explain {
	width: 640px;
}
.duties_explain .linkIcon {
	margin: 30px auto 0;
}
.duties_content {
	padding: 30px 30px 22px;
	margin: 40px 0 0;
}
.duties_content ul li {
	line-height: 24px;
	margin: 0 0 8px;
	text-indent: -22px;
	padding-left: 22px;
}
.duties_content ul li .sub {
	font-size: 14px;
	line-height: 22px;
}
.duties_content ul li::before {
	content: "\f15c";
	font-family: "FontAwesome";
	font-weight: normal;
	color: #8fab1a;
	margin-right: 6px;
}

@media screen and (max-width: 767px) {
	.duties_detail:not(:last-child) {
		margin: 0 0 40px;
		padding: 0 0 60px;
		border-bottom: 1px solid #cccccc;
	}
	.duties_detail .column {
		flex-direction: row;
	}
	figure {
		margin: 0 auto 26px;
		width: 240px;
	}
	figure img {
		width: 100%;
		height: 240px;
		object-fit: cover;
		border-radius: 100%;
	}
	.duties_explain {
		width: 100%;
	}
	.duties_explain .linkIcon {
		margin: 30px auto;
	}
	.duties_content {
		padding: 15px 15px 8px;
		margin: 40px 0 0;
	}
	.duties_content ul li {
		font-size: 15px;
		line-height: 22px;
		text-indent: -20px;
		padding-left: 20px;
	}
}
